# Uses of Class
org.apache.wiki.htmltowiki.syntax.StrikeDecorator

Packages that use StrikeDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of StrikeDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as StrikeDecorator
Modifier and Type
Field
Description
`protected StrikeDecorator`
WikiSyntaxDecorator.`strike`